@import url('./galvin-specialised.css');
@import url('./red-emperor.css');
body{padding-top:0px;position: relative;}
div.clearfix{clear:both;}
.btn-grey2{color: #777;border: 0;background: none;}
.btn-grey2 i span{font-weight: normal;}
.btn-grey2:focus,.btn-grey2:hover,.btn-grey2:active{border: 0;box-shadow: none;}
.container{background: none;}
.no-padding{padding: 1px !important;}
.no-padding-top{padding-top: 0;}
.no-padding-bottom{padding-bottom: 0;}
.no-padding-tb{padding-top:0;padding-bottom: 0;}
.no-padding-rl{padding-right:0;padding-left: 0;}
.thumbnail .caption{padding: 0;}
.thumbnail .caption h3{line-height: 1.3;}
.wide-image {margin-left: -15px;margin-right: -15px;}
.category-wrapper-thumbnail{padding-left: 0px;padding-right: 0px;}
.category-wrapper-thumbnail .thumbnail{padding-left: 0px;padding-right: 0px;}
.category-thumb-header{margin-bottom: 5px !important;}
.carousel-indicators{z-index: 1;}
.project-action-links{padding: 0 14px;}
img.blog-img.img-thumbnail{width: 180px;height: 180px;}
form.buying-options .btn{width: 48.8%;font-size: 14px;display: inline-block;margin-top: 5px;}
#pageWrapper{padding-top:0px;position: relative;overflow-x: hidden;background: #f3f3f3;}
#hamburger{    display: block;
    width: 90px;
    height: 50px;
    margin: -100px 0 50px 0;
    position: -webkit-sticky;
    position: fixed;
    top: 190px;;
    left: 10px;
    z-index: 14}
#deleteDropZone{
    width: inherit;
    height: 120px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
#deleteDropZoneWrapper.dragging
{
    position: fixed;
    bottom: 0;
}

#deleteDropZoneWrapper.active{color: #a94442;}
#deleteDropZoneWrapper.active{border-color: #a94442;}

.mm-listitem .mm-btn_next:hover{color: #0072bc}
div.viewby.btn-group a{z-index: 0 !important;}
.input-group .form-control{z-index: 0 !important;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{z-index: 0 !important;}

#right-content{margin-top:137px;padding-bottom:50px;background: #fff;min-height: 780px;height: auto;padding-left: 335px;z-index: 0;width: 100%;}
#sideMenuDesktop{width: 335px;position: fixed;top: 118px;bottom:0px;height: auto;background: #f3f3f3;z-index: 1;overflow: hidden;margin-top: 20px;}
#sideMenuDesktop .mm-navbar a{font-size: 25px;color:#aaa;}
#sideMenuDesktop .mm-navbars_bottom{border-color:#dadada;height: 55px;}
#sideMenuDesktop .mm-navbars_bottom a span{display: block;font-size: 12px;color: #aaa;margin-top: 3px;}
#sideMenuDesktop #mm-0{padding-top: 0px;}
#sideMenuDesktop #mm-0 .mm-navbar{display: none;}
#sideMenuDesktop .mm-panel{padding-left: 0;overflow-y: hidden;}
/*#sideMenuDesktop .mm-panel_has-navbar .mm-navbar{display: none;}*/
#sideMenuDesktop .mm-listitem{padding-left: 10px;}
#sideMenuMobile{background: #fff;}
#sideMenuMobile .mm-navbar a{font-size: 25px;color:#aaa;}
/*Fix margin issues for blogs - case studies items*/
div[itemtype="http://schema.org/Article"]{margin-bottom: 10px;}
#homepageCarousel{margin-top: -5px;margin-right: -30px;margin-left: -15px;}
#main-content{min-height:571px;padding: 0px;}
#main-content iframe{width: 100% !important;}
.breadcrumb{border-radius: 0;margin-left: 0;margin-right: -15px;margin-bottom: 0px;padding: 10px 15px;}
.breadcrumb li.chevron-left{display: none;}
.breadcrumb>li.chevron-left+li:before{display: none;}
#menu-header .breadcrumb {
    margin-left: 23%;
    margin: 0;
    padding-left: 24%;
}
#menu-header .breadcrumb a,#menu-header .breadcrumb a:hover{color:#0072bc !important;}
#headerWishlistWrapper:after{clear: both;}
.header-search{margin-top: 15px;width: 300px;}
.header-search .ajax_search{border-radius: 50px 0 0 50px !important;}
.header-search .nsearchinput-pl.well{margin-top:43px !important;}
.header-search .nsearchinput-pl.well a span{color:#555;font-size: 12px;}
.header-search button[type="submit"]:hover{
    background-color: #ddd;
    border-color: #ddd;
    color: #0072bc;
}

.wrapper-footer{width: 100%;}
.img-center{margin-left:auto !important;margin-right:auto !important;}
.wrapper-footer .nsearchinput-pl.well{margin-bottom: 80px;}
.wrapper-footer .nsearchinput-pl.well ul li img{float:left;width:45px;height: 45px;}
/*Side Navigation Left to Right*/
#sliderNav {
    height: 104%;
    width: 0;
    position: fixed;
    z-index: 1011;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
    background: #ddd;
}
#sliderNav .sliderHead{background: #0072bc;height:104px;position: relative;border-top:15px solid #00478b;}
#sliderNav .sliderBody{background: #ddd;}
#sliderNav .dropdown .dropdown-menu{display: none;}
#sliderNav .dropdown.open .dropdown-menu{display: block;}
#sliderNav .panel{border:0;}
#sliderNav .panel .panel-heading {padding: 5px;border-bottom:1px solid #fff;}
#sliderNav .panel .panel-heading {border-radius: 0 !important;}
#sliderNav .panel .panel-heading a {
    padding: 5px;
    text-decoration: none;
    font-size: 25px;
    color: #0072bc;
    display: block;
    transition: 0.3s;
}
#sliderNav .panel-collapse .list-group-item{border:0;border-bottom: 1px solid #ddd;font-size:12px;}

#sliderNav a:hover {
    /*color: #f1f1f1;*/
}

#sliderNav .closebtn {
  padding:0;
    position: absolute;
    top: 17px;
    right: 25px;
    font-size: 45px;
    color: #fff;
    cursor:pointer;
}

#addToSpecModal .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

#addToSpecModal .active, #addToSpecModal .accordion:hover {
    background-color: #ccc;
}

#addToSpecModal .panelacc {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    padding:0;
}

#addToSpecModal .panelacc ul{padding: 0;margin-bottom: 0;}
#addToSpecModal .panelacc ul li{padding: 10px 10px 10px 20px;border-bottom: 1px solid #fff; background: #eee;cursor: pointer;}
#addToSpecModal .panelacc ul li:hover{background-color: #eee;}

.modalNewRoomWrapper{height: 43px;padding: 0 !important;position: relative;}
.modalNewRoomInput {width: 100%;background: #eee;border: 0;padding-left: 18px;}
.modalNewRoomInput:hover,.modalNewRoomInput:focus{border: 0;box-shadow: none;}
.showModalNewRoom{position: absolute;top: 11px;left: 18px;}
.hideModalNewRoomInput{border-radius: 0;}

.panel-default>.panel-heading{color: #0072bc;}
.panel-blue{border:0 !important;}
.panel-blue>.list-group li a{background: #0072bc;color: #fff;}
.panel-blue>.list-group li a:hover{background: #ddd;color:#0072bc;}

/*Fixed Top Menu on Scroll*/
/*div.wrapper-header.fixed{margin-left:0px;margin-right: 0px;width: 100%;}*/
#menu-header.fixed{position: fixed;}
#menu-header{top: 0;z-index: 20;width: 100%;background: #0072bc;border-top:15px solid #00478b;min-height: 137px;}
#menu-header .menu-left{font-size: 35px;padding-left:15px;}
#menu-header .menu-right{font-size: 35px;padding:0;text-align: right;}
#menu-header .menu-right .menu-item{float: left;margin:5px;position: relative;}
#menu-header .menu-right .menu-item .cart-count{position: absolute;right: -5px;top: 10px;background: #dc3545;}
#menu-header a,#menu-header a:hover{color: #fff;}
#menu-header .header-logo{margin:0;float: left;}
#menu-header .header-logo img{width: 300px;margin-left: 0px;}
#left-sidebar{height: 100%;position: relative;margin-top:75px;}
#left-sidebar.fixed{position: fixed;margin-top: 100px;background: #fff;z-index: 10;}


#footerWrapper.fixed .big-footer{display: none;}
#footerWrapper .show-more-link{position: fixed;display: none;}
#footerWrapper .show-more-link .shadow{
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    top: 0px left:0px;
    right: 0;
    bottom: 80px;
    background: #000;
    opacity: .6;
}
#footerWrapper .show-more-link a{
    width: 100%;
    position: fixed;
    bottom: 50px;
    background: #fff;
    color: #777777;
    height: 30px;
    padding: 5px;
    /* text-decoration: none; */
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-top: 0;
    border-bottom: 0;
}
#footerWrapper .small-footer {
    display: none;
    width: 100%;
    height: 50px;
    background: #f5f5f5;
    position: fixed;
    bottom: 0;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
#footerWrapper .small-footer h4{margin-bottom: 0;margin-top: 10px;}
#footerWrapper .small-footer form.productsearch{display: none;width: 100%;float:left;}
#footerWrapper .small-footer form.productsearch .input-group{width: 100%;}
#footerWrapper .small-footer input.ajax_search{padding: 5px 10px 5px 10px;height: 32px;font-size: 14px;height: 48px;background: whitesmoke;border: 0;border-radius: 0;width: 100%;text-align: center;}
#footerWrapper .small-footer .footer-links a{padding-top: 7px;display: block;font-size: 25px;}
#footerWrapper .small-footer .footer-links.active{position: absolute;}
#footerWrapper .small-footer .list-social{margin-top: 0;}
#footerWrapper.fixed .small-footer{display: block;}
#footerWrapper.fixed .small-footer .nsearchinput-pl.well{
  bottom: -1px;
  width: 100%;
  border-radius: 0;
  border-bottom: 0;
}
#footerWrapper.fixed .small-footer .nsearchinput-pl.well li{display: none;}
#footerWrapper.fixed .small-footer .nsearchinput-pl.well li:nth-child(-n+5){display: block;}

#footerWrapper.fixed .small-footer .nsearchinput-pl.well li{font-size: 10px;text-align: left;clear: both;}

#footerWrapper .small-footer .footer-links .spec-icon{display: none;}
#footerWrapper .small-footer .footer-links .search-icon{width: 100%;padding: 0;}
#footerWrapper.active_user .small-footer .footer-links .spec-icon{width: 50%;padding-left: 20%;display: block;float: left;}
#footerWrapper.active_user .small-footer .footer-links .search-icon{width: 50%;padding-right: 20%;display: block;float: left;}

.scroll-container {
  width: 400px;
  max-height: 200px;
  position: relative;
  overflow: auto;
}

.navbar-nav > li > a{padding-bottom: 10px !important;}

/*wishlist*/
#wishlistView .thumbnails{padding-left: 0px;}
#wishlistView .thumbnails .col-xs-12 .description{font-size: 18px;}
#wishlistView .thumbnails .col-xs-12 .title{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  max-width: 90%;
  transition: 0.5s;
}
#wishlistView .thumbnails .col-md-6 .title{font-size: 20px;}
#wishlistViewTable iframe{display: none;}
#specHeaderText,#specHeaderAction {display: inline;padding: 0;height: auto; color: #777;font-weight: bold;}
#spec-controls label{font-weight: normal;color: #777;font-size: 14px;}
#specHeaderLinks label{font-weight: normal;color: #777;font-size: 14px;}
#specHeaderLinks a{color: #777;}
#new_project_name,
#new_project_room{
    background: #f9f9f9;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    height: 20px;
    font-size: 18px;
    font-weight: 700;
    color: #777;
    float: left;
    width: auto;
}
#editProjectNameWrapper .btn, #addProjectRoomWrapper .btn{padding: 0px 10px 0px 0px;font-size: 14px;}

#header-wishlist{margin-bottom:0;z-index: 12;text-align: right;border-radius: 50px 0 0 50px;border:0px;padding-right:10px;background: #0072bc;}
#header-wishlist .list-wishlist{color: inherit;background: none;border-radius: 10px;padding: 1px 35px 1px 14px;}
#header-wishlist .list-wishlist:hover{color: #0072bc;}
#header-wishlist .list-inline{margin-right:5px;margin-left:5px;position: relative;color: #fff;background: #0072bc;}
#header-wishlist .list-inline:hover{color: #0072bc !important;background: #ddd;border-radius: 10px;}
#header-wishlist .list-inline .remove-spec-icon a{color: inherit;text-decoration: none;}
#header-wishlist .list-inline .remove-spec-icon:hover a:before{content: "\f057"}
#header-wishlist .list-inline .remove-spec-icon{
    position: absolute;
    top: 0;
    right: 1px;
    width: 20px;
    text-align: center;
    border-radius: 0 10px 10px 0px;
    height: 100%;
    padding-top: 2px;
    cursor: pointer;
    color:inherit; 
  }
#header-wishlist ul.dropdown-menu{width: 100%;padding: 1px;}
#header-wishlist ul.dropdown-menu li{padding:5px;text-align: right;}

#updateProjectForm div.input-group{width: 100%;}
#updateProjectForm #specHeaderNew{
  font-size: 36px;
  color: #777;
  padding: 0;
  border: 0;
  border-radius: 0;
  font-weight: 500;
}

#editProjectNameForm .input-group{width: 100%;}
#editProjectNameForm input#project_name{
  background: #f9f9f9;
  border: 0;
  width: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#editProjectNameForm input#project_name:focus{
  -webkit-box-shadow: none;
  box-shadow: none;
}

/*** custom checkboxes ***/
.wishlistoverlay .addremovelink span{cursor: pointer;}
.wishlistoverlay .addremovelink input[type=checkbox] { display:none; } /* to hide the checkbox itself */
.wishlistoverlay .addremovelink input[type=checkbox] + span:before {
  font-family: FontAwesome;
  display: inline-block;
}

#industry-solutions-wrapper img{width: 150px;}

/*** custom checkboxes ***/
.wishlistoverlay .addremovelink span{cursor: pointer;}
.wishlistoverlay .addremovelink input[type=checkbox] { display:none; } /* to hide the checkbox itself */
.wishlistoverlay .addremovelink input[type=checkbox] + span i.spec-off {display: inline;}
.wishlistoverlay .addremovelink input[type=checkbox] + span i.spec-on {display: none;}
.wishlistoverlay .addremovelink input[type=checkbox]:checked + span i.spec-off {display: none;}
.wishlistoverlay .addremovelink input[type=checkbox]:checked + span i.spec-on {display: inline;}

#printView .wishlist-item{padding-right:10px;padding-left:10px;}
#printView .item-image{width: 20% !important;float:left;}
#printView .item-details{width: 80% !important;float:left;}
#printView img {height:120px !important;}
#printView iframe{display: none;}

td.spec-item-links{width: 50px;text-align: left;padding: 0 !important;border: 0px;}
td.spec-item-links .action{border-radius: 0;border:0;padding: 0;margin:0;min-height: 50px;font-size: 20px;background: #fff;}


body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}
#spec-controls{background: #f9f9f9;margin-left: -30px;margin-right: -45px;padding-left:15px;}
#spec-controls span{color: #777 !important;}
#spec-controls .fa{color: #777 !important;}
#projectRoomsWrapper {margin-top: 20px;}
#projectsListWrapper .panel {margin-bottom: 10px;}
#projectsListWrapper .panel-heading {border-radius: 8px;}
#projectRoomsWrapper .panel-title{margin-right: 25px;}
#projectRoomsWrapper .room-name{color: #777;}
#projectRoomsWrapper .actions i{color: #777;}

#projectRoomsWrapper ul{list-style-type: none !important; padding-left: 0;}
#projectRoomsWrapper ul.room-spec-items{min-height: 50px;}
#projectRoomsWrapper ul.room-spec-items li.placeholder {
  position: relative;
  /** More li styles **/
}
#projectRoomsWrapper ul.room-spec-items li.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}
#projectRoomsWrapper .item-sku:hover{color: #000;}
#projectRoomsWrapper .item-name,#projectRoomsWrapper .clickable{
    cursor: pointer;   
    color: #777;
}

#projectRoomsWrapper .panel-heading{position: relative;}
#projectRoomsWrapper .panel-heading a.item-sku:hover{text-decoration: none;}

.panel-heading.panel-room-item-head{border-bottom-right-radius: 0;border-bottom-left-radius: 0;border-top-left-radius: 9px;border-top-right-radius: 9px;background-color: #ddd;}
.panel-heading.blue{background: #0072bc;color: #fff;border-bottom-right-radius: 9px;border-bottom-left-radius: 9px;border-top-left-radius: 0px;border-top-right-radius: 0px;}
.panel-body.no-padding{padding:0;}
ul.room-item{min-height: 40px;}
ul.room-item li.spec-item .panel{margin-bottom: 0;margin-top: 1px;border-radius: 10px;border: 0;}
ul.room-item li.spec-item .panel-heading{background-color: #eee;border-radius: 10px;}
ul.room-item li.spec-item .panel-heading .clickable{position: absolute;right: 10px;top: 10px;}
li.spec-item .panel-header{cursor: pointer;}
div.room-items .panel-footer{background: #00478b;color:#fff;}
div.spec-items .panel-footer{background: #9fa6ac;color:#333;border-color: #fff;}


 
#projectRoomsWrapper .btn-move:hover{cursor: move;}
#projectRoomsWrapper .btn-move{
    position: absolute;
    right: 0px;
    font-size: 22px;
    top: 0px;
}
.panel-heading {position: relative;}
.panel-heading .actions {
  position: absolute;
  top: 0;
  right: 35px;
  border-top-right-radius: 9px;
  border-top-left-radius: 9px;
  text-align: right;
}
.panel-heading .actions select{
  margin: 10px;
  cursor: pointer;
}

.panel-heading .actions .btn{
  font-size: 23px;
  border: 0;
  background: none;
}

div.download-resource-item{text-align: center;width: 19.8%;float: left;}
.resource-link{text-align: center;margin: 5px;padding: 5px;}
.resource-link i{font-size: 23px;}
.resource-link span{display:block;font-size: 8px;text-transform: uppercase;}

select.room-select{display: none;}
.btn-change-room i.fa{display: none;}
.btn-change-room:hover{text-decoration: none;}
.btn-change-room:hover i.fa{display: inline-block;}

/*Expanding search box*/
.sb-search {
  position: relative;
  margin-top: 0px;
  width: 0%;
  min-width: 30px;
  height: 26px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
  border-radius: 0px 10px 10px 0px;
  margin-bottom: 8px;
}

.sb-search-input {
  position: absolute;
  top: 0;
  right: 10%;
  border: 1px solid #fff;
  border-radius: 10px;
  outline: none;
  background: #fff;
  width: 90%;
  height: 26px;
  margin: 0;
  z-index: 10;
  padding-left: 15px;
  font-family: inherit;
  font-size: 14px;
  color: #2c3e50;
}

.sb-search-input::-webkit-input-placeholder {
  color: #555555;
}

.sb-search-input:-moz-placeholder {
  color: #555555;
}

.sb-search-input::-moz-placeholder {
  color: #555555;
}

.sb-search-input:-ms-input-placeholder {
  color: #555555;
}

.sb-icon-search,
.sb-search-submit  {
  width: 30px;
  height: 26px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  margin: 0;
  line-height: 26px;
  text-align: center;
  cursor: pointer;
}

.sb-search-submit {
  background: #fff; /* IE needs this */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: -1;
}

.sb-icon-search {
  color: #fff;
  background: #0171bc;
  z-index: 90;
  font-size: 22px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
}


/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
  width: 25%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
  background: #0171bc;
  color: #fff;
  z-index: 11;
  border-radius:0px 10px 10px 0px
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
  z-index: 90;
}

/*News Template*/
#news-template .nav-tabs{margin-top: 10px;}
#news-template .nav-tabs {border: 0;}
#news-template .nav-tabs > li{width: 33%;background: #fff;border-radius: 10px;text-align: center;}
#news-template .nav-tabs > li > a{color: #0072bc;border-radius: 10px;border:0;margin-right: 0;}
#news-template .nav-tabs > li > a:hover{background: #f5f5f5;}
#news-template .nav-tabs > li.active{background: #f5f5f5;}
#news-template .nav-tabs > li.active a{background: #f5f5f5;color: #0072bc;}




img.ge-home-logo{margin:0;padding-top:18%;}

/*Multi Select Filter*/
.ms-drop ul{
  text-align: left !important;
}

@media screen and (max-height: 450px) {
  #sliderNav {padding-top: 15px;}
  #sliderNav a {font-size: 14px;}
  .breadcrumb{margin-left: 0;}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
  #main-content{padding-top:0px;}
  #right-content{margin-top:75px !important;margin-left: 0 !important;margin-right: 0 !important;padding-right: 0 !important;}
  #sliderNav .sliderHead{height: 79px;}
  #sliderNav .closebtn {font-size: 35px;}
  #sliderNav .panel .panel-heading a{font-size: 14px;}
  .header-search{width: 60%;margin-top: 3px;}
  #menu-header .menu-left{font-size: 35px;}
  #menu-header .menu-right .menu-item{margin:5px;}
  #menu-header .header-logo img{margin-left: auto;margin-right:auto;}
  #header-wishlist{padding-right: 0;}
  #header-wishlist .sb-search{display: none;}
  #projectRoomsWrapper .panel-body h3{font-size: 14px;line-height: 1.4;}
  img.ge-home-logo{margin:0;padding-top:25%;}
  .breadcrumb{margin-left: 0;padding-left: 20px !important;}
  .breadcrumb li a{font-size: 10px;}
  .resource-link span{display: none;}
  .resource-link{text-align: center;margin: 0;}
  .resource-link .fa{font-size: 18px;}
  .product-page-header{font-size: 14px;line-height: 1.4;}
  .thumbnail .caption h3{line-height: 1.3;height: 4em;}
  .mm-navbars_bottom{font-size: 23px;}
}

/* Small Devices, Tablets */

@media only screen and (max-width : 768px) {
  #right-content{margin-top:75px;margin-left:25%;width:75%;padding-right: 0;padding-left: 0 !important;}
  #sliderNav .sliderHead{height: 87px;}
  img.ge-home-logo{margin:0;padding-top:25%;}
  .breadcrumb{margin-left: 0;padding-left: 30px;}
  .breadcrumb li{display: none;}
  .breadcrumb li:nth-last-child(2){display: inline-block;font-size: 14px;}
  .breadcrumb li:nth-last-child(2):before{display: none;}
  .breadcrumb li.chevron-left{display: inline;}
  #menu-header{min-height:75px;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  #sideMenuDesktop{width: 25%;top:63px;}
  #right-content{padding-left: 25%;margin-top: 88px;}
}
@media only screen and (min-width : 992px) {
  #menu-header .menu-right{font-size: 45px;}
}

@media only screen and (min-width : 1024px) {
}

@media only screen and (min-width : 1280px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1360px) {
}

@media only screen and (min-width : 1600px) {
 .category-wrapper-thumbnail{width: 12.5%;}
}




/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
  #main-content{padding-top:0px;}
  #right-content{margin-top:75px;margin-left: 0 !important;margin-right: 0 !important;padding-right: 0 !important;width:100%;}
  #sliderNav .sliderHead{height: 74px !important;}
  #sliderNav .closebtn {font-size: 35px;}
  #sliderNav .panel .panel-heading a{font-size: 14px;}
  .header-search{width: 60%;margin-top: 3px;}
  .breadcrumb{margin-left: 0;padding-left: 20px !important;}
  #menu-header{min-height: 75px; }
  #menu-header .menu-right{font-size: 35px;}
  #menu-header .menu-right .menu-item{margin:5px;}
  #menu-header .header-logo img{margin-left: auto;margin-right:auto;}
  #header-wishlist{padding-right: 0;}
  #header-wishlist .sb-search{display: none;}
  #projectRoomsWrapper .panel-body h3{font-size: 14px;line-height: 1.4;}
  img.ge-home-logo{margin:0;padding-top:25%;}
  .resource-link span{display: none;}
  .resource-link{text-align: center;margin: 0;}
  .resource-link .fa{font-size: 18px;}
  .product-page-header{font-size: 14px;line-height: 1.4;}
  .thumbnail .caption h3{line-height: 1.3;height: 4em;}
  .mm-navbars_bottom{font-size: 23px;}
  form.buying-options .btn{width: 48%;display: block;float: left;margin: 2px;}
}


@media print{
  
  #left-sidebar,#menu-header,ul.breadcrumb,div.wrapper-footer{display: none;}
  a[href]:after {
     content:"" !important;
  }
}

